---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: s390x
  version: 20240923
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20240923-s390x.tar.gz
  iso: alpine-minirootfs-20240923-s390x.tar.gz
  date: 2024-09-23
  time: 19:37:32
  size: 3368435
  sha256: 0abbcf6634e0d009d462fc04b3dc2a855fd3b2e754a5020d1dd1bca0ef0d3af7
  sha512: b868819799c1d81faad7505672d8cc371f95fc4e831b4b6bd9a333668f8b2dd61880cb27388d05c36c590f05084a570d8b4f7075ba49cf039c1a1957956801b1
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: s390x
  version: 20240923
  flavor: alpine-netboot
  file: alpine-netboot-20240923-s390x.tar.gz
  iso: alpine-netboot-20240923-s390x.tar.gz
  date: 2024-09-23
  time: 19:37:49
  size: 32596110
  sha256: 528843e0b221e446faffa87a1b54e6449e1f361e10d2d72a665e0c5e691e0d12
  sha512: a161a3600a2af883d74875ac8fc738c1f481314bcbf8efae666c2aae93f4490cd45f271499faebd3f863ce3ae9a994bc3507f1dea0854e6219c6f00ed052e8b1
